recovery:
  state:
    round: 498
    hash: "a07146a1e36127c669079630a3b78e3a923e4b4c4792960b6bbcce843141df5bc412dc3b17c8ec9112a1283870773ad4"
    timestamp: "2025-10-05T05:48:00.014938Z"
  bootstrap: null
  package: null
  stream: null
